$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-19_2013-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-19_2013-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 0.0
      - -1800000.0
    - - -100000.0
      - -1800000.0
    - - -100000.0
      - -1900000.0
    - - 0.0
      - -1900000.0
    - - 0.0
      - -1800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -100000.0
    - 0.0
    - -25.0
    - -1800000.0
    - 0.0
    - 0.0
    - 1.0
id: 13e4fcde-554d-426c-aaee-1c4c42acf2e2
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2013-01-01
lineage:
  ls7_fc_albers:
  - b05efa4e-c49c-4d66-8e2a-8be039cd306b
  - c46a6d93-4efe-4ff7-8fec-4447f9dba740
  - 36e2e30f-a983-4e52-bc02-72853c647bc1
  - 57d8bba6-3f4a-4092-8805-5fcc8210c117
  - 9917baae-50a9-4542-9c17-e5e3214b2667
  - c62f7e47-6de1-4272-a902-617e8c6f8a30
  - 44484a7f-0278-4314-a739-469c35e36532
  - 42867a2c-0b10-4db6-a61f-cb1d04f396e1
  - 703f26f2-954e-4940-9ea1-3afce0f02074
  - 3fd40b81-8509-471c-88a1-2798bf92b59b
  - f0ae39eb-7f40-4229-ae8a-a1f6c59d9506
  - b9b02e50-0356-42e0-bdf1-d36a0d5e3f0e
  - 499497c2-2ae1-4181-99ee-23449d86ba77
  - 5edc4d3d-6d6c-41cd-a1a3-187fb9f1772d
  - f7f03ec7-0825-46c6-9bca-69222fdbdd02
  - 5c8183e0-6ddd-4199-a17c-d12f0f8e790c
  - dc66e834-141d-4b55-9186-8c58a46138cf
  - b5e979af-340c-4286-bf33-3e025057554f
  - a1c79385-854f-49e1-a9cc-45e39757e7c0
  - 7004a17c-3d32-449a-9d6d-3181ad372f20
  - 0520c9c3-2886-47c1-b2bb-51c5feb6abfc
  - 3ba7a235-6dd5-47c0-b4a1-bd74b3fefc32
  - 7521ca42-8f6a-4395-b58b-9ccac4df55cf
  - a1e974d6-38a0-4212-b098-0fbfdd0f3648
  - 9c7b1e46-5841-47e3-8854-68ed164a60b8
  - d572d832-a090-496b-b390-3c6be3bfbad5
  - 8d3d7bf5-937f-420c-986a-bfba72d473c4
  - 335b858e-7fb7-4156-8f3c-312d2f9178b5
  - b2912c4e-4ce4-4f47-87ea-17516a43bf0e
  - b8e30f73-7c87-429e-8562-6353372f7e0e
  - 6fef6834-d30d-4953-a2ac-4731d144de6e
  - 33bf6423-7fe3-4cbe-bf0c-b2f200338bba
  ls7_nbart_geomedian_annual:
  - 3dd5f78d-bdf2-46f0-9037-937e6a877d95
  ls7_nbart_tmad_annual:
  - d133c2af-30d7-4793-b49b-b51dab8eeef9
  ls8_fc_albers:
  - 85b6d4ef-eaad-476e-9769-154b5c1a0876
  - 61ba9638-4d82-4b64-b0fb-9c29cf48dbf0
  - 54ac77bd-f45c-4f60-a674-c4ecc3e333df
  - 749529b1-7ed6-4cce-8171-6630f6b6d1ca
  - d87c59e0-ae0e-48e3-bebd-e0f5fc155907
  - 2a65144c-bda8-4371-a47b-d9c0cfb4f25d
  - 64337585-dfc7-4730-85b0-d44a2b378fe2
  - 16f781cc-3642-493c-b597-26300fd9013f
  - 0823930e-e448-4e40-8700-077c5ddf8800
  - fdde01a8-984c-465e-a9e4-4a9e2790feee
  - 2023ddcf-2c95-4982-a320-3ae6ccc6dbce
  - ab213b60-87a6-4bed-b435-fc1f94211a39
  - 56a5181c-183c-468f-a177-65ce935121f2
  - e47156b9-7cfa-4297-845e-4a092b2d6bd4
  - 8d308667-961c-4efa-a60f-5600dc3097ad
  - 305c78c7-76ab-4d27-bda4-0c8495f51170
  - e93df2b2-ae12-4c39-8d9e-95f50e405790
  - 0913f8f1-00e7-4c43-90eb-31e3ac13b6da
  - 638e5eeb-a894-4e43-9aa4-0cb698c1b847
  - 81ba53ab-5a80-43de-818b-5a5e73dde422
  - 749e07fd-cc9b-4069-965c-af44676e52ee
  - 3276145a-d5fd-45ca-bcb5-a2415620c8ff
  - 23de2dd3-ed3d-4b51-bea0-4b8221ff58cb
  - 10025108-5f3f-44ba-a3c2-ebc0d0948d30
  - 0cb7bd68-1aa2-439b-bc94-011cda720ce3
  - cefb713b-f819-4406-a071-cb45c5bace54
  - 20378b99-1a6a-4b21-b751-e458966680b9
  - ad5f59a8-7d2e-4ab9-a1c5-569472b64838
  - d0d874ea-f632-428e-8e1b-a3c2b3413a47
  - 5e0e7ce0-9816-41ca-9e0c-20bd0100a3c1
  - b3e75010-fd46-44ac-b81a-fe7ed96efa55
  - 76594cfb-3581-4e48-bf46-727dd6136784
  - 5a409566-1da4-4b9f-89ce-f8f671d76a42
  - 12332d7e-af1c-4261-b6c3-edea5671dec8
  - c866331e-1364-498b-a50e-7bb100cfdd02
  - 3dea159a-8e9c-4a45-9db1-ff16028acadc
  - 6abe6927-27b9-4e0e-9e43-1e409364d6cf
  - e1e5b985-4e8c-4ab0-91b8-15911a28a6ab
  - 52a61946-e92a-4fa7-96ff-dbf0b0e06429
  - 2c7ffba1-451f-4d14-87cb-b2ea594b3c09
  - 77d79b5b-e2ed-4b71-ac15-aaaebc9e5153
  - 5cfa3a54-fb88-4d35-bd37-fc8ad3b20739
  - c7ad318a-bca3-4882-a0af-44bcb3ed3c4d
  - 19ba71de-e3ae-4963-884c-9bb928fb042c
  - 3b1745b5-f61c-4856-ae24-09c992430594
  - 58ed5d0e-e2d6-4d03-ae0e-aa2a55d8f5e4
  - 96b74ed5-6621-4f92-9003-1dfcdcd6e896
  - 3567eee7-9015-43f3-8b9c-fed1527cae83
  - 63ebb287-0c85-4a12-95e8-4cb25d8db37f
  - cec5efcc-ce33-49ca-a9a5-c4a2b552d570
  - 603adbc3-cea5-4c0e-964d-cf4fd147ddd6
  - c8cb47f9-c185-461f-9bb4-a136a84e9ab7
  - 54c66d61-9487-43d4-9a4a-2943fbb632af
  - 9006c710-928d-417b-aeee-ee42859b9cae
  - 3f31b35a-05aa-47f4-9d0e-47a9705b7a18
  - 7368dfcf-c24e-45f6-95eb-beb2e34d611c
  - 5fcce01f-7c27-4aa3-8942-9594be4e60ef
  - f53d25c8-ebc3-4442-bbc6-9cb74e0675e2
  ls8_nbart_geomedian_annual:
  - 821804ff-2f38-4e6c-bb30-37d5bcf45b1e
  ls8_nbart_tmad_annual:
  - be99cc1f-6591-4c63-b825-65a770c1737a
  wofs_albers:
  - d15932c2-4365-43d3-8f92-ca719b241a3d
  - b550f6a7-fde0-449b-a3dc-01806ffefab0
  - 6ea2a29b-8055-4cf3-9690-e23e13dbe6de
  - dcc46475-0706-4b59-afde-6e47cae57b1b
  - 7ba95c79-4832-4a68-9bd2-9c6e3b080c88
  - 6d9362d7-1c39-432d-97da-083c93ed0710
  - 6d6f402f-c315-4af3-9e4c-7e4327fa7007
  - 5e18956f-b780-4140-b5eb-66e6bb9dc635
  - 7e032d8f-fedd-4b67-bf20-98c3fe3f4cb2
  - b7fe1ef4-7d80-4e5e-8de6-4f670f595a6e
  - 5e6ff5c4-1b18-4bf4-ac9a-494e22dd053d
  - 431719f6-5dd4-445d-9c69-431e9d58ccbf
  - d02ea098-efea-4720-b926-07d33e8cf6b9
  - ad151f26-df15-49d8-9856-ece4759de174
  - 619db369-a2d5-4d2b-8d38-64c22bcadfbc
  - 67320ad0-cbf7-4611-8256-00e0899110bc
  - dcf982b5-757f-4ff4-8afa-fb42549b1743
  - 1f0d8187-e48a-4008-9c0e-fc940ba4489e
  - f13df49c-d70c-44b0-b4c4-ffe4421dd8d1
  - 3dd05526-58fb-42b2-9c46-ae9fbdcfe760
  - 3a80b6a2-7d3f-4068-9214-314a62965859
  - 2f76c8de-4a81-48df-851e-8dac08fad497
  - 08794498-ccf3-4f82-bb06-131f1557bf88
  - 10169f68-a237-4357-aad2-431be9636e90
  - 09a7c5e9-e3b3-462a-9f3e-c9937ce13307
  - dec24e48-417f-4764-a564-68aa7101e5c9
  - 9972297e-d7e9-424e-b88a-82e00af1dc55
  - 8dd13482-f734-4834-864f-119248645a70
  - d4f6c0ba-f753-412e-9fa7-65828eb200ef
  - 90eafec9-55d5-4253-b114-46e5ce955442
  - b2b550a4-fd66-4860-b5c9-8234834dd65f
  - fcc79eaa-182a-4c19-ada4-56d3a566e328
  - 8017bc9d-526b-4655-8bc1-42dfa1b1f3d2
  - 910dab96-dca6-4516-af22-87c19bfe5bb0
  - a0bb6f2b-3613-4079-b6f3-a7969750a951
  - 5eef0ceb-c659-4edc-858f-acc28c2bef8e
  - d9cf7935-32b1-4882-8898-d803bef0a351
  - 165054bf-7256-442e-be60-2462e0ecf659
  - 17bdce58-8fa6-4eb9-af96-da56768c338a
  - 306f7ede-0ece-4f6f-b343-58d3baae3e67
  - aaebea0d-6636-4d49-9d29-713dcb3c5936
  - 8de0ce7a-3916-44af-8856-93ab6c700444
  - fa31e410-57fa-4d80-a5ab-e063b7f35029
  - 85cc39e3-0658-4c2b-80be-d1cbf4da5d59
  - 71766b9a-b411-44d6-84c3-8af0635dabf1
  - 06d08002-d725-4576-8fce-6c49f117ab0b
  - 948451be-0fb8-42bb-910c-e21b45b6201d
  - 5489f108-5e38-4853-a073-a13a42d09e76
  - d2904176-6f4b-4de9-b055-97c327f3a010
  - f2258a46-33a8-4061-8515-2e7f6ae72daf
  - d0ca48ab-9438-4ba3-a154-65cd092389a6
  - 8e2bbfda-a81e-4899-bbbe-b75bb0d3acd2
  - 258339d6-bef7-4e54-b3e3-4cd49e9f2884
  - 157e4ee7-78f6-4c4e-a773-942cb9563375
  - 82708b82-806d-4614-99d1-fc9c39c9772a
  - adb17e92-cdd7-4f16-b35d-958b6ba99170
  - 67621697-c71e-46a9-bb7e-fdf23bec87cb
  - c8c8f976-4485-4780-9fe1-0461ca9c3160
  - a269aaa1-5015-4299-873a-905b0eba6e6f
  - cff2175e-cf40-433b-9def-bc012a7ef3c5
  - 738bf69f-da6c-4f3f-8e45-520abbafc3bc
  - 8ba4ece6-b820-417b-b7f4-5f189927b90b
  - d58daf37-80dd-4ff4-9b8d-3076c86c116f
  - b24a295d-cae5-4c2c-92d9-25927d07d7b8
  - d4d8178d-08f8-4c58-90c7-e48c7ef18d62
  - ae97348f-7804-4d26-b8a8-cd2016f6456c
  - f137821a-5031-47b6-b418-b354f02ddb84
  - 113b6320-eaa4-4d77-9974-74c546cf801e
  - f0960a52-6628-42ac-b9e0-28d1bc82fb0a
  - 56d348cb-8e38-4fad-ad54-be310cea97dd
  - ce2c3f7b-15fc-43c0-8490-41d8780fb0e6
  - 2d08e069-8202-4106-82f9-c342b8d9acde
  - eb11ded2-68ec-4598-bfb7-5c7b04ecf287
  - 83007bf7-5fcf-4ea2-b419-3a78880bd86d
  - 14d30625-a887-4397-9504-ab287ffbc2dd
  - afd3afbc-6dfc-44a1-ac1c-528d00a33f12
  - 59d06321-d786-4207-9355-3e6d67eba317
  - 131fe77e-0caf-426a-b883-b1e5f8fdb7b8
  wofs_annual_summary:
  - fe04fc11-5bd8-4dc9-854b-9a8fc515cbd8
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-19_2013-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-19_2013-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-19_2013-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-19_2013-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-19_2013-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-19_2013-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-19_2013-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-19_2013-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-19_2013-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2013-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 04:59:55.561488Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
